Uploaded image for project: 'logstash'
  1. LOGSTASH-2271

contrib zabbix plugin - zabbix_sender [805]: Warning: incorrect answer from server []

    Details

      Description

      I just upgraded to 1.4.2 from 1.3.2 and the first error I noticed was.

      zabbix_sender [805]: Warning: incorrect answer from server []

      I am running with just 1 worker due to multiline filter being used.

      Previously I was running 1.3.2 with -w 8 and the zabbix plugin with no 'noticable' errors.

      Thanks
      Zach

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                logstash-dev Logstash Developers (Inactive)
                Reporter:
                zbuckholz Zachary Buckholz
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated: